project(shakerlib)

#headers
set(SHAKERLIB_HEADERS ShakerLib.h)

# sources files
set(SHARERLIB_SOURCES ${SHAKERLIB_HEADERS} ShakerLib.cpp)

# add camitk library
camitk_library(STATIC
               SOURCES ${SHARERLIB_SOURCES}
               HEADERS_TO_INSTALL ${SHAKERLIB_HEADERS}
)
